@charset "windows-1255";
body  {
	font: 100%  Arial, Helvetica, sans-serif;
	margin: 0;  
	padding: 0;
	text-align: center;  
	color: #000000;
	background:#23408F /*url(../images/ui/bodyBG.jpg) top left repeat-x;*/
}

.mainBG {background:#23408F url(../images/ui2/design2-BG.jpg) center top  repeat;}

#container { 
	width: 990px;  
	margin: 0 auto;  
	text-align: right;
	position:relative;
}
	
#header {
		/*background: #FFF url(../images/ui/headerBG.jpg) top left no-repeat;*/
		height: 107px;
		margin:0 5px;
		
} 
#logo {background: url(../images/ui2/logo.png) top left no-repeat;
	float:right;
	width:154px;
	height:130px;
	}

#banner {
/*	background: url(../images/top/1.png) top right no-repeat;*/
	width: 764px; 
	float:right;
	height:137px;
	margin-right: 50px;
}


#header #logo h1 {
	text-align:left;
	margin: 0;  
	padding: 0;
	text-indent:-9999px;
	
}
#header h1 a {display: block; height: 140px; 
	width: 113px;	/* to match the width of the logo*/}


/* nav   ===========================================*/ 

#navHolder {
	clear:right;
	margin: 0 auto;
	background: url(../images/ui2/design2-nav.png) center top no-repeat; 
	height: 71px;
	margin: 10px auto;
	position: absolute;
	width: 990px;}

#nav {
	margin: 20px 0 0 0;
	padding:0;
	list-style:none;
	width:980px;
	height:24px;
	
}
#nav li {
	padding: 0 10px 0 13px;
	float:right;
	display:inline;
	margin:0;
	position:relative;
	background:url(../images/ui2/navSep.gif) no-repeat;
	background-position: 0px 5px;
	z-index: 30;
	text-align:left;
}

#nav li.end {background: none;}

#nav li a {
	display:block;
	height:21px;
	outline:none;
	font-family: 'BNShirlyRegular', Arial;
	font-size: 105%;
	color: #003;
	text-decoration: none;
	letter-spacing: 1px;
}

#nav li a:hover {color: #FFF;}

#nav .drop {
	position:absolute;
	top:23px;
	right:0;
	width:189px;
	display:none;
	text-align:right;
	direction:rtl;
	z-index: 30;
}
#nav ul {
	margin:0;
	padding:0;
	list-style:none;
	background:#4DBCE9;
	overflow:hidden;
	width:189px;
	z-index: 30;
}
#nav ul li {
	float:none;
	display:block;
	margin: 0 3px;
	padding:0;
	text-align:right;
	background: none;
}
#nav ul li a {
	height:auto;
	text-indent:0;
	padding:3px 15px 3px 5px;
	height:1%;
	vertical-align:middle;
	color:#fff;
	font-size: 90%;
	text-decoration:none;
	display:block;
	border-bottom: 1px solid #81CEEF;
	background:url(../images/ui2/arrowBlueBg.gif) right top no-repeat;
	background-position:right  9px;
}
#nav ul li a:hover {
	text-decoration:none;
	color:#333;
}
#nav .drop .b {
	background: url(../images/ui2/menuBot.png) no-repeat;
	width:189px;
	height:10px;
	font-size:0;
	line-height:0;
	
}
#nav li.hover .drop,
#nav li:hover .drop {
	display:block;
}


#ContentContainer {
	
    clear: both;
	width: 944px;
    margin: 75px auto 0;
	background:  #FFF url(../images/ui2/containerTop.jpg) top left no-repeat; 
	padding: 5px 10px;}


/* side  ===========================================*/ 
	
#sidebar1 {
	float: right;  
	width: 200px;  
	padding: 35px 10px;
	font-size:80%;
	direction:rtl;
	text-align:right;
}

#sidebar1 ul { padding:15px 0 0 0; margin:0; list-style: none; background:url(../images/ui2/headerGreen.jpg) top left no-repeat;}
#sidebar1 ul li {padding:0 ; margin:0; list-style: none;  border-bottom: 1px solid #ECE9D8; font-weight: bold; position:relative; z-index: 2;}
#sidebar1 ul li a { display: block; color: #777; padding: 7px 22px 7px 5px; text-decoration:none; line-height: 150%; background:url(/images/ui/arrow.jpg) no-repeat; background-position: right 13px;}
#sidebar1 ul li a:hover { color: #000;}



p {margin-bottom: 0;}

#mainContent { 
	margin: 0 250px 0 0;  
	padding: 0 20px;
	font-size:80%;
	direction:rtl;
	text-align:right;
	background:url(../images/ui/PageLogo.jpg) no-repeat;
	background-position: center 65px;
	min-height: 550px;

} 

#mainContent p, #mainContent li, #mainContent td {line-height: 150%;}
#mainContent ul li {list-style: none;  margin-top: 4px; margin-bottom: 4px; background:url(../images/ui/arrowBlack.gif) no-repeat; background-position: right 7px; padding-right: 20px;  }/*  list-style-image:url(../images/ui/arrowsWhite.png); */
#mainContent a {color: #000;}
#mainContent a:hover {text-decoration: none; color: #333;}
#mainContent a[href^="mailto:"] {background:url(../images/ui/email.gif) right no-repeat; padding-right: 20px;}
#mainContent a[href$="pdf"] {background:url(../images/icons/page_white_acrobat.png) right top no-repeat; padding-right: 30px; padding-bottom: 2px;}
#mainContent a[href$="doc"] {background:url(../images/icons/page_white_word.png) right top no-repeat; padding-right: 20px; padding-bottom: 2px;}

#mainContent h1 {text-align:right; font-size: 240%; margin-bottom: 30px; direction:rtl; font-weight: normal; letter-spacing: 2px; font-family: 'BNShirlyRegular', Arial, Helvetica, sans-serif;}
#mainContent h2 {text-align:right; font-size: 160%; margin-bottom: 10px; border-bottom: 1px solid #4DBCE9; text-align:center;}
#mainContent td {vertical-align:top;}


#footer { 
	font-size:70%;
	direction:rtl;
	text-align:right;
	color: #FFF;
	width: 944px;
	margin: 0 auto;	
	padding: 20px 10px 10px;
	background: url(../images/ui2/Footer.jpg) top left no-repeat ;
} 
#footer a{ color:#FFF ;}
#footer a:hover {text-decoration:none;}

#footerNav {
	margin: 20px 180px 0 0;
	padding:0;
	list-style:none;
	width:980px;
	height:24px;
	
}
#footerNav li {
	padding: 0 6px 0 12px;
	float:right;
	display:inline;
	margin:0;
	position:relative;
	background:url(../images/ui2/navSep.gif) no-repeat;
	background-position: 3px 0px;
	z-index: 30;
	text-align:left;
}
#footerNav li.end {background: none;}


#footerNav li a {	display:block;
	height:21px;
	outline:none;
	font-family: Arial;
	color: #FFF;
	text-decoration: underline;
}
#footerNav li a:hover {text-decoration:none;}


.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


 /*================================================*/
 
.picRight {float:right; margin: 0 0 5px 10px;}
.picLeft {float:left; margin: 0 10px 5px 0;}
.pageNav {background: #EEE; padding: 2px;}
#mainContent .DarkGreenBG, #mainContent .tableHeader { background: #26ADE4; color:#000;}
#mainContent .DarkGreenBG a, #mainContent .tableHeader a {color: #000;}
#mainContent .DarkGreenBG a:hover, #mainContent .tableHeader a:hover { background-color: none;}
.LightGreenBG {background: #D3C8AF}
.message, .red, .message a, .red a {color:#F00;}
.bottomBorder {border-bottom: 1px solid #DDD;}
.DarkGreenBG_Botborder { background: #D0E653; color:#000;border-bottom: 1px solid #DDD;}
.LightGreenBG_Botborder {background: #4d9991; border-bottom: 1px solid #DDD;}
label.error {color: red; padding-left: .5em; vertical-align: top; font-size:85%; }
.DarkGreenBG_header { background: #D0E653; color:#FFF; padding: 5px 25px 5px 5px; font-size: 140%; font-weight: bold; }
.orangeText, #mainContent .orangeText a, #mainContent  a.orangeText {color: #26ADE4;}

input,
textarea,
select {
	font-size:100%;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
}



 /*================================================*/
 
body { position: relative;}
#contactHolder { direction:rtl; position: fixed; right:0; bottom: 0px; padding: 10px 10px 10px 10px; width: 300px; background: rgba(0,180,26,1.00);}
#contactHolder form { padding: 10px 5px 5px; font-size: 13px; background: #fff; border-radius: 5px;}
#contactHolder form input[type="submit"] { background: #333; color: #fff; font-size: 15px; padding: 5px 10px;  font-weight: bold; cursor: pointer; border: 0; border-radius: 4px;}
.contactCloser { float:left; color: #fff; background: #333; padding: 2px 4px; font-size: 12px; border-radius: 4px; cursor: pointer;}
.contactCloser:hover {  color: #fff; background: #ddd;}
#contactHolder.closed form { display: none; } 
.contactTitle { cursor: pointer; margin-top: 0px; text-decoration: underline;}